/* Ubuntu - 7 styles */
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../webfonts/Ubuntu-R-webfont.eot');
    src: url('../webfonts/Ubuntu-R-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Ubuntu-R-webfont.woff') format('woff'),
         url('../webfonts/Ubuntu-R-webfont.ttf') format('truetype'),
         url('../webfonts/Ubuntu-R-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'UbuntuItalic';
    src: url('../webfonts/Ubuntu-RI-webfont.eot');
    src: url('../webfonts/Ubuntu-RI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Ubuntu-RI-webfont.woff') format('woff'),
         url('../webfonts/Ubuntu-RI-webfont.ttf') format('truetype'),
         url('../webfonts/Ubuntu-RI-webfont.svg#UbuntuItalic') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'UbuntuBold';
    src: url('../webfonts/Ubuntu-B-webfont.eot');
    src: url('../webfonts/Ubuntu-B-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Ubuntu-B-webfont.woff') format('woff'),
         url('../webfonts/Ubuntu-B-webfont.ttf') format('truetype'),
         url('../webfonts/Ubuntu-B-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'UbuntuBoldItalic';
    src: url('../webfonts/Ubuntu-BI-webfont.eot');
    src: url('../webfonts/Ubuntu-BI-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Ubuntu-BI-webfont.woff') format('woff'),
         url('../webfonts/Ubuntu-BI-webfont.ttf') format('truetype'),
         url('../webfonts/Ubuntu-BI-webfont.svg#UbuntuBoldItalic') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}
@font-face {
    font-family: 'UbuntuCondensedRegular';
    src: url('../webfonts/Ubuntu-C-webfont.eot');
    src: url('../webfonts/Ubuntu-C-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/Ubuntu-C-webfont.woff') format('woff'),
         url('../webfonts/Ubuntu-C-webfont.ttf') format('truetype'),
         url('../webfonts/Ubuntu-C-webfont.svg#UbuntuCondensedRegular') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}


/* Droid Serif - 4 styles */
@font-face {
    font-family: 'DroidSerifRegular';
    src: url('../webfonts/DroidSerif-Regular-webfont.eot');
    src: url('../webfonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../webfonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('../webfonts/DroidSerif-Italic-webfont.eot');
    src: url('../webfonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('../webfonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('../webfonts/DroidSerif-Bold-webfont.eot');
    src: url('../webfonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../webfonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('../webfonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('../webfonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('../webfonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('../webfonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal !important;
    font-style: normal !important;

}
